@charset "utf-8";
/* CSS Document */

/*////////// 共通 //////////*/
section h3 {
	font-size: 1.4em !important;
	line-height: 1.6em !important;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif" !important;
	color: #225e40;
}


/*////////// セクション3 //////////*/
.sec3 .wrap {
	background-color: #f3f3f3;
	max-width: 630px;
}

.sec3 .img04 {
	width: 50px;
	display: block;
	margin-right: 20px;
}

.sec3 .text-wrap strong {
	font-size: 1.3em;
	color: #24657c;
}


/*////////// セクション6 //////////*/
.sec6 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sec6 li {
	color: #286689;
	font-size: 1.15em;
	line-height: 1.6em;
	font-weight: bold;
	display: block;
	margin-bottom: 6px;
}
